.BadMessageBlock
{
  BACKGROUND-COLOR:#F0A0A0;
  BORDER:1px SOLID black;
}

body {
font-family:arial , arial, sans-serif;
font-size:12px;
margin:0px;
}
H1{padding-top:0px;padding-bottom:0px;margin-top:0px;margin-bottom:-2px;font-size:12px; color:#AAAAAA }
H2{padding-top:0px;padding-bottom:0px;margin-top:-2px;margin-bottom:-2px;font-size:12px; color:#666666 }
.div_side_block {display:block; vertical-align:top; width: 98%; float: bottom;}
.table_top {text-align:center;}

.table_bottom {text-align:center;}
.table_main {border-width:0px;}
input.search,select.search {border:1px solid #666; width: 95%;}
select.date {width: 53px;}

FORM{
margin:0px;
}

A{
color:#4C4C4C;
}

}



select
{
font-size:12px;
font-family:arial ;
COLOR:#000000;
}

A
{
font-family:arial ;
COLOR:#0000CC;
text-decoration:none;
}

TD
{
font-size:12px;
font-family:arial ;
color:#222222;

}

TH
{
font-size:12px;
font-family:arial ;
color:#4C4C4C;
font-weight:bold;
}


/*input
{

border:1px black solid;
background-color:#FFFFFF;
}*/







.Content
{
	
	OVERFLOW:auto;
	TOP:0px;
}


.topMenu{
color:#172464;
font-size:17px;
}

.topMenu_s{
color:#FFFFFF;
font-weight:bold;
font-size:16px;
}


.box_c1{width:18px; height:44px; background-image:url(/images/box/c1.png);}
.box_c2{width:18px; height:44px; background-image:url(/images/box/c2.png);}
.box_c3{width:18px; height:223px; background-image:url(/images/box/c3.png); background-position:bottom}
.box_c4{width:18px; height:223px; background-image:url(/images/box/c4.png); background-position:bottom}

.box_top{height:44px; background-image:url(/images/box/top_bg.png); vertical-align:top; color:#FFFFFF; font-size:15px; font-weight:bold;padding-right:3px; padding-top:6px}
.box_bg{background-image:url(/images/box/bg.png); background-position:center bottom; background-repeat:no-repeat; background-color:#FEFEFE; vertical-align:top;}
.box_btm{background-image:url(/images/box/btm.png); height:4px;}

.box_lft{background-image:url(/images/box/lft.png);}
.box_rgt{background-image:url(/images/box/rgt.png);}

.inputPres{ width:120px; height:20px; background-image:url(/images/box/input.png); background-position:left top; border:1px #CCCCCC solid; font-family:arial; font-size:12px;}
.MsgInputPres{ width:100%; height:50px; background-image:url(/images/box/input.png); background-position:left top; border:1px #CCCCCC solid; font-family:arial; font-size:12px;}
.inputTxt{color:#868383;}



.drop_down
{
	color:#555555;
}

.drop_div{
position:absolute; z-index:100;padding-top:0px; width:150px; display:none;
}

.drop_td{
 display:block;
 border:1px #EEEEEE solid; 
 border-top:0px; 
 padding: 3px 5px 3px 5px;
 background-color:#FFFFFF;
 background-position:center center;
}

.drop_td_over{
 display:block;
 background-color:#DFEFF9;
 border:1px #EEEEEE solid; 
 border-top:0px; 
 padding: 3px 5px 3px 5px;
 background-image:url(/images/top/sub_bg.png);
 background-position:center center;
}
